#checkout .progressbar {
  padding: 1em 0 3em 0;
}

#checkout .progressbar .progressindicator {
  float: left;
}

#checkout .screenflowlinks {
  float: right;
}

#checkout .screenflowlinks td.continue {
  font-size: 1.2em;
  font-weight: bold;
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/continue.gif) right center no-repeat;
  padding: 0.5em 0 0 0;
}
#checkout .screenflowlinks td.submitorder {
  font-size: 1.1em;
  font-weight: bold;
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/submitorder.gif) left center no-repeat;
  
}
#checkout .screenflowlinks td.submitorder_de {
  font-weight: bold;
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/submitorder_de.gif) left center no-repeat;
  font-size: 1.1em;
}

#checkout .screenflowlinks td.submitorder a,
#checkout .screenflowlinks td.submitorder_de a {
  padding: 0;
  text-decoration: none;
}

#checkout .screenflowlinks td.submitorder span{
  color: #fff;
  padding: 0 2em 0 0.4em;
}

#checkout .screenflowlinks td.submitorder_de span{
  color: #fff;
  padding: 0 2em 0 1em;
}

#checkout .screenflowlinks td a {
  padding-right: 26px;
}

#checkout .screenflowlinks td.back {
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/back.gif) left center no-repeat;
  padding-right: 0;
  height: 21px;
}

#checkout .screenflowlinks td.back a {
  padding-left: 26px;
}

#checkout .screenflowbottom {
  padding: 2em 0 2em 0;
}

#checkout .purchaseinfo {
  background-color: #efefef;
  padding: 0 1em 1em 1em;
  margin: 0 0 1.5em 0;
  border: 1px solid #ccc;
}

#checkout .purchaseinfo table {
  border-collapse: collapse;
}

#checkout .purchaseinfo td {
  padding: 0 3em 0.5em 0;
  vertical-align: top;
}

#checkout .purchaseinfo tr.divider td {
  border-top: 1px solid #999;
  padding-top: 0.5em;
}

#checkout .highlightedtext {
  font-weight: bold;
}

#checkout .highlightedtextsecondary {
  font-style: italic;
}

#checkout .subtlenote {
  color: #999;
}

#checkout .checkoutform td {
  padding: 0 1em 1em 0;
}

#checkout #sslbox{
  padding: 1em 0.5em 1em 0.5em; 
  background-color: #CCECFF; 
  border: 1px solid #336699; 
  text-align: center; 
  width: 20em;
  color: #000;
}
#checkout #supportbox{
	padding: 1em 0.5em 1em 0.5em;
	color: #000;
  background-color: #e3e3e3; 
  border: 1px solid #000; 
  width: 20em;
}


#checkout .checkoutform td.formlabel {
  white-space: nowrap;
}

#checkout .checkoutform td.maxwidth {
  width: 100%;
}

#checkout .checkoutform .morespacing td {
  padding-top: 2.5em;
}

#checkout .checkoutform input.textin {
  width: 20em;
  padding-left: 0.3em;
}

#checkout .checkoutform input.textinshort {
  width: 10em;
  padding-left: 0.3em;
}

#checkout .checkoutform select.fixedwidth {
  width: 10em;
}

#checkout .annotation {
  padding-top: 2.5em;
}

#checkout .checkboxwithlabel {
  padding-right: 1.5em;
}

#checkout .eulaactions {
  vertical-align: top;
  width: 15em;
}

#checkout .eulaactions ul {
  list-style-type: none;
  padding-top: 0;
  margin-top: 0;
}

#checkout .eulaactions li {
  padding-bottom: 1em;
}

#checkout .eulaactions li.print { 
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/icon_print.gif) left 0.15em no-repeat; 
  padding-left: 20px; 
} 


#checkout .eulaactions li.save { 
  background: url(/irj/portalapps/com.sap.nw.wpc.cssservice/images/icon_save.gif) left 0.15em no-repeat; 
  padding-left: 20px; 
} 

#checkout h2.eulaheader {
  font-size: 1.3em;
  margin-top: 2.5em;
}

#checkout .eula {
  margin-left: 2em;
}

#checkout .eulaformrow {
  padding-top: 2em;
}

#checkout .eulabuttonrow {
  margin-top: 3em;
}

#checkout .eulabuttonrow .buttonandtext {
  float: left;
  width: 10em;
  text-align: center;
  margin-right: 20em;
}

#checkout .eulabuttonrow .buttonandtext.last {
  margin-right: 0;
}

#checkout .eulabuttonrow .explanation{
  color: #225a8d;
  padding-top: 1.5em;
}

#checkout .eulabutton a {  
  color: #fff;
  text-decoration: none;
}

#checkout .eulabutton a:visited {
  color: #fff;
}

#checkout .eulabutton {
  border: 3px double #004d7d;
}

#checkout .eulabutton div {
  padding: 0.3em 0 0.4em 0;
  background: #004d7d;
}

#checkout .customerblock {
  float: left;
  margin: 0 5em 1em 0;
}

/* My Subscriptions */

.mysubscriptions {
  border-collapse: collapse;
  border: 1px solid #999;
}

.mysubscriptions td {
  padding: 0.5em 0.5em 0.3em 0.5em;
}

.mysubscriptions .subscriptionstatus {
  text-transform: capitalize;
}

.mysubscriptions thead td {
  font-weight: bold;
  background-color: #efefef;
  border-bottom: 1px solid #999;
  white-space: nowrap;
}

.mysubscriptions .last td {
  padding-bottom: 0.8em;
}

/** Styles for Tooltips **/
div#tipDiv {
  position:absolute; 
  visibility:hidden; 
  left:0; 
  top:0; 
  z-index:10000;
  background-color:#f0f0f0; 
  border:1px solid #000; 
  width:260px; 
  padding:6px;
  color:#000; 
  font-size:11px; 
  line-height:1.3;
}
